@pobedit/eslint-config
React specific linting rules for ESLint
Last updated a month ago by monolithed .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @pobedit/eslint-config 
SYNC missed versions from official npm registry.

@pobedit/eslint-config

License

React specific linting rules for ESLint.

Installation

Install with npm or Yarn:

npm:

npm install @pobedit/eslint-config --save

Yarn:

yarn add @pobedit/eslint-config

Basic usage

Add @pobedit/eslint-config to the extends section of your .eslintrc configuration file:

{
  "extends": [
    "@pobedit/eslint-config"
  ]
}

Contributing

Feel free to submit a pull request if you find any bugs. Please make sure all commits are properly documented.

Tests

npm test

Publishing

npm publish --access public --verbose

License

MIT

Current Tags

  • 0.0.2                                ...           latest (a month ago)

2 Versions

  • 0.0.2                                ...           a month ago
  • 0.0.1                                ...           a month ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 19
Last Day 0
Last Week 0
Last Month 0
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |